Subject: Last Call: Registry Registrar Protocol (RRP) Version 1.1.0 to Informational

From: The IESG <[email-masked]>
Date: Thu, 30 Dec 1999 14:22:48 -0500

The IESG has received a request to consider Registry Registrar Protocol
(RRP) Version 1.1.0 <draft-hollenbeck-rrp-00.txt> as an Informational
RFC.  This has been reviewed in the IETF but is not the product of an
IETF Working Group.

The IESG plans to make a decision in the next few weeks, and solicits
final comments on this action.  Please send any comments to the
[email-masked] or [email-masked] mailing lists by January 13, 2000.

Files can be obtained via
http://www.ietf.org/internet-drafts/draft-hollenbeck-rrp-00.txt